summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJohannes Huber <johu@gentoo.org>2017-01-12 19:24:29 +0100
committerJohannes Huber <johu@gentoo.org>2017-01-12 19:24:41 +0100
commit2066cf7b5a1da5ded50affbdc96467b431140f3e (patch)
treeeec619c4a351b2aa2376ea6f0d543086f9b9c747 /kde-apps/kdemultimedia-meta
parentdev-python/bandit: bup (diff)
downloadgentoo-2066cf7b5a1da5ded50affbdc96467b431140f3e.tar.gz
gentoo-2066cf7b5a1da5ded50affbdc96467b431140f3e.tar.bz2
gentoo-2066cf7b5a1da5ded50affbdc96467b431140f3e.zip
kde-apps: Version bump KDE Applications 16.12.1
Package-Manager: Portage-2.3.3, Repoman-2.3.1
Diffstat (limited to 'kde-apps/kdemultimedia-meta')
-rw-r--r--kde-apps/kdemultimedia-meta/kdemultimedia-meta-16.12.1.ebuild34
1 files changed, 34 insertions, 0 deletions
diff --git a/kde-apps/kdemultimedia-meta/kdemultimedia-meta-16.12.1.ebuild b/kde-apps/kdemultimedia-meta/kdemultimedia-meta-16.12.1.ebuild
new file mode 100644
index 00000000000..d2e9b3aa445
--- /dev/null
+++ b/kde-apps/kdemultimedia-meta/kdemultimedia-meta-16.12.1.ebuild
@@ -0,0 +1,34 @@
+# Copyright 1999-2017 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=6
+
+inherit kde5-meta-pkg
+
+DESCRIPTION="kdemultimedia - merge this to pull in all kdemultimedia-derived packages"
+HOMEPAGE="
+ https://www.kde.org/applications/multimedia/
+ https://multimedia.kde.org/
+"
+KEYWORDS="~amd64 ~x86"
+IUSE="+ffmpeg nls"
+
+[[ ${KDE_BUILD_TYPE} = live ]] && L10N_MINIMAL=${KDE_APPS_MINIMAL}
+
+RDEPEND="
+ || ( $(add_kdeapps_dep audiocd-kio) kde-apps/audiocd-kio:4 )
+ $(add_kdeapps_dep dragon)
+ $(add_kdeapps_dep juk)
+ $(add_kdeapps_dep kdenlive)
+ $(add_kdeapps_dep kmix)
+ $(add_kdeapps_dep kscd)
+ $(add_kdeapps_dep kwave)
+ $(add_kdeapps_dep libkcddb)
+ $(add_kdeapps_dep libkcompactdisc)
+ ffmpeg? ( $(add_kdeapps_dep ffmpegthumbs) )
+ nls? (
+ $(add_kdeapps_dep kde-l10n '' ${L10N_MINIMAL})
+ $(add_kdeapps_dep kde4-l10n '' ${L10N_MINIMAL})
+ )
+"